description: |
    Katalon project targeting the SKF documentation.
    Contains some basic tests with Firefox and Chrome.
    Contains some tests with and without parameters.
    Contains also a test case using external data (from a .csv).

tags:
- web
- firefox
- chrome
- parameters
- no_parameters
- datasuite
